body {
    background-color: black;
    height: 100vh;
    width: 100vw;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    margin: 0;
}

#score {
    color: white;
    font: sans-serif;
    text-align: center;
    margin-top: 0;
}

#game-board {
    background-color: #BBB;
    width: 94vmin;
    height: 94vmin;
    display: grid;
    grid-template-rows: repeat(21, 1fr);
    grid-template-columns: repeat(21, 1fr);
}

.snake {
    background-color: #8159d4;
    border: .25vmin solid black;
}

.food {
    background-color: #e9aa37;
    border: .25vmin solid black;
}